Subject: devel-digest V2 #193
From: [email-masked] (devel-digest)
To: [email-masked]

devel-digest          Thursday, June 10 1999          Volume 02 : Number 193

In this issue:

    Re: gcc bug ??

See the end of this digest for information about devel-digest.

----------------------------------------------------------------------

Date: Tue, 08 Jun 1999 21:16:14 -0700
From: Mike Montour <[email-masked]>
Subject: Re: gcc bug ??

Jan Rinze wrote:

> It only gives me an uneasy feeling about the future of ARM platforms under
> Linux.
> Since not everyone keeps their source free from compiler dependant assumptions.

Actually, I've always found multi-platform porting to be an excellent way of
debugging programs. Hopefully as more non-x86 platforms become common,
programmers will develop a better instinct for this sort of issue. I don't think
it
will be a problem for ARM and Linux, just a little growing pain for the Open
Source community.

One summer project I had a few years ago was to port some a custom scientific
database system from VMS to MS-DOS, and at the time my home system was
an Amiga. That was an interesting excercise in what portability really meant.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

End of devel-digest V2 #193
***************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel-digest" as the body of your message.